Fehlermeldung bei Installation->geht nicht

Dieses Thema im Forum "Installation und Konfiguration" wurde erstellt von mb23, 28. Apr. 2009.

  1. mb23

    mb23 New Member

    Hallo.
    Ich versuche jetzt schon das 5Mal ispconfig zu installieren.
    Hatte es schonmal drauf, vserver gelöscht und neu aufgesetzt. Seit dem geht es nicht mehr.


    Rufe ich als php -q install.php auf kommt folgende Fehlermeldung:
    Was könnte das sein?(debian lenny)

    EDIT: Ich habs gefunden in einem anderen Beitrag hier:
    Debian version auf 5.0 setzen.

    Dafür hats jetzt mein Apache zerbröselt..er startet nicht mehr...was könnte das nun wieder sein?

    Mehr kommt nicht.
    Vor der Installation von ispconfig gings apache noch einwandfrei!
     
    Zuletzt bearbeitet: 28. Apr. 2009
  2. planet_fox

    planet_fox Super-Moderator

    Welche ISP Version ?, Schau mal in dei apache logfiles
     
  3. mb23

    mb23 New Member

    Version 3.

    Apache errorlog sagt das:

     
  4. mb23

    mb23 New Member

  5. planet_fox

    planet_fox Super-Moderator

    ist der ordner wirklich nicht vorhanden ?

    ls /var/log/ispconfig

    Kann ich mir nicht vorstellen
     
  6. mb23

    mb23 New Member

    Ich habs gestern abend nochmal versucht, es geht nicht.
    VOR der Installation von ispconfig geht der apache und alles andere einwandfrei, nach der Installation nicht mehr.

    Der Ordner ist wirklich nicht vorhanden...
     
  7. planet_fox

    planet_fox Super-Moderator

    schau mal ob folgender ordner vorhanden ist

    Code:
    ls /var/log/ispconfig/
    wenn ja poste mal die letzten 5 einträge der datei

    Code:
    cat  /var/log/ispconfig/ispconfig.log
    Das ist ein vserver richtig ?
     
  8. mb23

    mb23 New Member

    Ja es ist (noch) ein vserver...ist das ein Problem?
     
  9. planet_fox

    planet_fox Super-Moderator

    da war irgendwo was zu beachten, mit openvz.
    Ansonsten weiss ich momentan nicht so wirklich weiter.
     
  10. mb23

    mb23 New Member

    Ok vielen dank, trotzdem.
    Habe gegoogelt aber nichts nennenswertes gefunden für isp3 und openvz.

    Habs grad nochmal versucht, nach der Installation ist der apache definitiv futsch!
    Keine Chance!

    Dann muss ich wohl leider was anderes installieren.
     
    Zuletzt bearbeitet: 29. Apr. 2009
  11. planet_fox

    planet_fox Super-Moderator

    Versich mal die Installation in einer vmware.
     
  12. mb23

    mb23 New Member

    Jetzt hats geklappt...aber frag mich nicht warum!
     
  13. planet_fox

    planet_fox Super-Moderator

    In der Vmware oder wo, was hast du gemacht ?
     
  14. mb23

    mb23 New Member

    Ne ganz normal in der openvz.
    Es gibt ja 2 Howto Anleitungen: Eine für ispc2 und ispc3.
    Ich bin nun erst nach der 2er gegangen ohne ipsc zu installieren.
    Dann habe ich erstmal ein bischen rumgestestet, mit postfix ein paar Emails verschickt und dann ispc3 installiere aus der Subversion.
    Kann aber nicht wirklich sagen, was ich da anders gemacht habe....
     
  15. Till

    Till Administrator

    Ok, das erklärt natürlich die Probleme. Ein Server der nach der ISPConfig 2 Anleitung installiert wurde kann nicht für ISPConfig 3 verwendet werden, da das Setup komplett inkompatibel ist.
     

Diese Seite empfehlen